.boxBeforeAfter:before, .boxBeforeAfter:after {content: ''; display: block; clear: both}
#topText {background: #ccafb3/*#982a05*/; width: 617px; margin-bottom: 10px; padding: 5px 10px; color: #ffffff; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box}
.listBlock {margin-right: -3px; margin-left: -3px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box}
	.listBlock * {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box}
	.listBlock .outerBox {float: left; margin-bottom: 6px; padding: 0 3px}
		.listBlock .innerBox {background-color: #f8f4eb}
			.listBlock .innerBox .heightBlock2 {background-color: #e7e3da}
	.listBlock .outerBox.col-sm-6 {width: 50%}
	.listBlock .outerBox.col-sm-6:nth-child(2n+1) {clear: left}
#booksMenu-clone {display: none}

@media screen and (max-width: 980px){

	body {overflow-x: hidden}
	*, *:after, *:before {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box}
	.boxBeforeAfter:before, .boxBeforeAfter:after {content: ''; display: block; clear: both}

	.kepkeret, .kepkeretbal, .kepkeretjobb {max-width: 100%}
	.lapozo {background: transparent; margin-bottom: 15px; padding: 1px 0; border: none}
	.lapozo.alsolapozo {margin-top: 15px; margin-bottom: 0}
		.lapozo > * {display: inline-block; min-width: 32px; height: 32px; margin: 4px 0; padding: 0 3px!important; border: none !important; font-size: 14px; line-height: 32px; vertical-align: top}
		.lapozo > span.lapoz {display: none}
		.lapozo > .page {background: #003e7b; color: #ffffff}
		.lapozo > a {background: #1b2429; color: #ffffff; font-weight: 400}
	.openedNav body, .openedSearch body {overflow: hidden}

	.kulso  {
		background-image: none!important; padding: 0; position: relative; z-index: 1; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;
		-webkit-transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0)
	}
	.openedNav .kulso {-webkit-transform: translateX(-260px); -moz-transform: translateX(-260px); -ms-transform: translateX(-260px); transform: translateX(-260px)}
		.kulso.spring #fooldal .fotartalom, .kulso.summer #fooldal .fotartalom, .kulso.autom #fooldal .fotartalom, .kulso.winter #fooldal .fotartalom {margin: 0}
		#fooldal {width: 100%; max-width: 980px; margin: 0 auto; padding: 0}
			#fooldal .fofejlec {position: relative}
				#fooldal .fofejlec .logo {display: inline-block; width: -webkit-calc(100% - 95px); width: -moz-calc(100% - 95px); width: calc(100% - 95px); height: auto; padding: 15px 0 15px 15px}
				#fooldal .fofejlec .topmenu {display: none; opacity: 0; visibility: hidden}
				#menuOpenBtn, #searchOpenBtn {
					background-color: #000000; display: block; width: 40px; height: 40px; margin: 0; padding: 0; border: 1px solid #ffffff; font-size: 0; line-height: 0; position: absolute; top: 24px; right: 10px;cursor: pointer; -webkit-transition: all 0.3s ease-in-out;
					-moz-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out
				}
					#menuOpenBtn .fa {
						background-color: #ffffff; width: -webkit-calc(100% - 10px); width: -moz-calc(100% - 10px); width: calc(100% - 10px); height: 2px; font-size: 0; line-height: 0; overflow: inherit;
						position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%);
						-webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s
					}
						#menuOpenBtn .fa:before, #menuOpenBtn .fa:after {
							content: ''; background-color: #ffffff; width: 100%; height: 100%; position: absolute; left: 0; -webkit-backface-visibility: hidden; backface-visibility: hidden;
							-webkit-transform: translateZ(0); transform: translateZ(0); -webkit-transition: transform 0.3s; -moz-transition: transform 0.3s; transition: transform 0.3s, -webkit-transform 0.3s
						}
						#menuOpenBtn .fa:before {top: -8px; -webkit-transform: rotate(0); -moz-transform: rotate(0); -ms-transform: rotate(0); transform: rotate(0)}
						#menuOpenBtn .fa:after {bottom: -8px; -webkit-transform: rotate(0); -moz-transform: rotate(0); -ms-transform: rotate(0); transform: rotate(0)}
				.openedNav #menuOpenBtn:after {content: ''; display: block; width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 1}
					.openedNav #menuOpenBtn .fa {background-color: #000000}
						.openedNav #menuOpenBtn .fa:before, .openedNav #menuOpenBtn .fa:after {background-color: #ffffff}
						.openedNav #menuOpenBtn .fa:before {top: 0; -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg)}
						.openedNav #menuOpenBtn .fa:after {bottom: 0; -webkit-transform: rotate(225deg); -moz-transform: rotate(225deg); -ms-transform: rotate(225deg); transform: rotate(225deg)}
				#searchOpenBtn {background-image: url('../art/bg-search.png'); background-position: -2px -2px; background-repeat: no-repeat; right: 60px}
				.openedSearch #searchOpenBtn {background-position: -43px -1px; position: fixed; right: 10px; z-index: 5; -webkit-transform: none; -moz-transform: none; -ms-transform: none; transform: none}
	#navigation {
		background-color: #000000; width: 260px; height: 100vh; padding: 0 0 60px; overflow: hidden; overflow-y: auto; position: fixed; top: 0; right: -260px; z-index: 2; -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0.5); -moz-box-shadow: 0 0 0 0 rgba(0,0,0,0.5); box-shadow: 0 0 0 0 rgba(0,0,0,0.5);
		-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; -webkit-overflow-scrolling: touch; -webkit-backface-visibility: hidden; backface-visibility: hidden;
	}
	.openedNav #navigation {right: 0; -webkit-box-shadow: -10px 0 20px 0 rgba(0,0,0,0.5); -moz-box-shadow: -10px 0 20px 0 rgba(0,0,0,0.5); box-shadow: -10px 0 20px 0 rgba(0,0,0,0.5)}
		#tNav ul, #booksMenu-clone ul {list-style: none; margin: 0; padding: 0}
			#tNav ul li, #booksMenu-clone ul li {background: transparent; margin: 0; padding: 0; position: relative}
			#tNav ul li.elvalaszto, #booksMenu-clone ul li.elvalaszto {display: none}
				#tNav ul li a, #booksMenu-clone ul li a {background-color: rgba(255,255,255,0.1); display: block; min-height: 47px; margin: 0 0 1px; padding: 15px 10px 13px; border-bottom: 1px solid rgba(255,255,255,0.1); color: #6e6e6e; font-size: 14px; text-decoration: none}
				#tNav ul li.kiemelt a, #booksMenu-clone ul li.kiemelt a {color: #952c06}
				#tNav ul li a.aktiv, #booksMenu-clone ul li a.aktiv {color: #ffffff}
				#booksNav {background: rgba(255,255,255,0.04); display: none; width: 100%; margin: 0}
				.openedSubmenu #booksNav {display: block}
					#booksNav ul li a {padding-left: 20px}
				#tNav ul li#booksCat a {padding-right: 57px}
				#tNav ul li#booksCat #openSubBtn {background: transparent; display: block; width: 47px; height: 46px; cursor: pointer; position: absolute; top: 0; right: 0; z-index: 2}
				#tNav ul li#booksCat #openSubBtn:before, #tNav ul li#booksCat #openSubBtn:after, #booksMenu-clone > span:before, #booksMenu-clone > span:after {
					content: ''; display: block; width: 20px; height: 10px; border-color: transparent; border-style: solid; position: absolute; top: -webkit-calc(50% + 2px); top: -moz-calc(50% + 2px);
					top: calc(50% + 2px); right: 5px; z-index: 1; transform: -webkit-translateY(-50%); transform: -moz-translateY(-50%); transform: -ms-translateY(-50%); transform: translateY(-50%);
					-webkit-transition: all 0.05s ease-in-out; -moz-transition: all 0.05s ease-in-out; transition: all 0.05s ease-in-out
				}
				#tNav ul li#booksCat #openSubBtn:before, #booksMenu-clone > span:before {border-width: 10px 10px 0 10px; border-top-color: #1a1a1a; top: 50%; z-index: 2}
				#tNav ul li#booksCat #openSubBtn:after, #booksMenu-clone > span:after {border-width: 10px 10px 0 10px; border-top-color: rgba(255,255,255,0.75)}
				.openedSubmenu #tNav ul li#booksCat #openSubBtn:before, #booksMenu-clone.show > span:before {border-width: 0 10px 10px 10px; border-bottom-color: #1a1a1a; top: -webkit-calc(50% + 2px); top: -moz-calc(50% + 2px); top: calc(50% + 2px)}
				.openedSubmenu #tNav ul li#booksCat #openSubBtn:after, #booksMenu-clone.show > span:after {border-width: 0 10px 10px 10px; border-bottom-color: rgba(255,255,255,0.75); top: 50%}
		#tNav br {display: none; opacity: 0; visibility: hidden}
		.tartalommenu ul li.aktiv a {color: #e2e2e2}
	#folablec .lablecbelso {width: 100%; height: auto; position: relative}
		#folablec .lablecbelso .jobboldal {float: none; padding-top: 0; position: absolute; top: 8px; left: 50%; z-index: 2; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%)}
		#folablec .lablecbelso .baloldal {float: none; width: 100%; padding: 50px 10px 10px; text-align: center}
			#folablec .lablecbelso .baloldal a {display: inline-block; padding: 5px 10px}
			#folablec .lablecbelso .baloldal .cim {margin: 10px 0; padding: 15px 0}
			#folablec .lablecbelso .baloldal .irq {padding-top: 10px}
	#fooldal .fotartalom .baloldal, #fooldal .fotartalom .kozepoldal, #fooldal .fotartalom .jobboldal {float: none; width: 100%; max-width: 980px; padding: 0}
	#fooldal .fotartalom .baloldal:first-child {display: none}
		#fooldal .fotartalom .baloldal > br {display: none; opacity: 0; visibility: hidden}
	#fooldal .fotartalom .kozepoldal {padding: 30px 0}
		#topText {width: 100%}
		#fooldal .fotartalom .kozepoldal .belsoldal {background: #ffffff; padding-bottom: 15px; -webkit-box-shadow: 0 3px 1px 0 rgba(0,0,0,0.25); -moz-box-shadow: 0 3px 1px 0 rgba(0,0,0,0.25); box-shadow: 0 3px 1px 0 rgba(0,0,0,0.25)}
		#fooldal .fotartalom .kozepoldal .belsolablec {display: none; opacity: 0; visibility: hidden}
			#fooldal .fotartalom .kozepoldal .tartalomszoveg *:not(script) {white-space: normal; word-break: break-word}
			#fooldal .fotartalom .kozepoldal img {max-width: 100%; height: auto}
			.prodData .data {font-size: 12px!important}
				.prodData .data h2 {margin-bottom: 15px}
					.prodData .data h2 a {display: block}
			.itemPerPage {padding: 5px 0; text-align: center!important}
				.itemPerPage select {height: 32px; margin: 0 5px; padding: 0 10px 0 5px}
			.bigPager td {padding: 0}
				.bigPager a {background-color: #f7f7f7; display: inline-block; padding: 10px 5px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px}
					.bigPager a b {height: auto; margin: 0; line-height: 18px; font-weight: 400}
			.smallPager span > *:not(script) {background-color: #f7f7f7; display: inline-block; min-width: 32px; height: 32px; margin: 2px 0; padding: 0 2px; line-height: 32px; font-weight: 400; text-decoration: none; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px}
			.smallPager span > a {background-color: #f0e7d8}
			.content .body td {padding: 0}
				.content .body .picture {text-align: center}
					.content .body .picture img {margin-right: 10px}
			.shoppingTable .mobileNone {display: none}
			.shoppingTable .form > table thead {display: none}
			.termekdb {display: block; width: 100%; margin-bottom: 10px}
				.termekdb td {background-color: #f0e7d8; display: inline-block; width: -webkit-calc(33.33334% - 4px); width: -moz-calc(33.33334% - 4px); width: calc(33.33334% - 4px); min-height: 52px; padding: 10px; text-align: right; border-spacing: 0; border-collapse: collapse}
				.termekdb td .prodNT:before {content: attr(data-product-name); display: block; font-weight: 700}
				.termekdb td .prodNT:after {content: attr(data-product-title); display: block}
				.termekdb td:nth-child(1) {background-color: #ffffff; display: block; width: 100%; padding: 0 0 10px; text-align: left}
				.termekdb td:nth-child(1) img {max-width: 40px; height: auto; margin-right: 5px}
				.termekdb td:nth-child(1) span {display: inline-block; width: -webkit-calc(100% - 50px); width: -moz-calc(100% - 50px); width: calc(100% - 50px); vertical-align: top}
				.termekdb td:not(:first-child):before {content: attr(data-htitle); margin-right: 5px; font-weight: 700}
				.form.cart .termekdb td:nth-child(1) {display: inline-block; width: 50px; padding: 10px; text-align: center}
				.form.cart .termekdb td:nth-child(2) {background-color: transparent; width: -webkit-calc(100% - 54px); width: -moz-calc(100% - 54px); width: calc(100% - 54px); text-align: left}
				.form.cart .termekdb td:nth-child(2):before {display: none}
					.form.cart .termekdb td.inputBox input {width: 50px; margin: 0}
			.shoppingData td {display: block; padding: 0}
				.shoppingData td .inputBox {width: 20px!important; height: 20px;}
					.shoppingData td .inputBox input {width: 15px; height: 15px; margin: 0}
				.shoppingData td .labelBox {width: -webkit-calc(100% - 20px)!important; width: -moz-calc(100% - 20px)!important; width: calc(100% - 20px)!important; padding-left: 7px}
	form[name="vkonyvform"] {width: 100%; max-width: 480px; margin: 0 auto}
		form[name="vkonyvform"] table {display: block; width: 100%}
			form[name="vkonyvform"] table td {display: block; width: 100%; padding: 0}
			form[name="vkonyvform"] table td:first-child {padding-bottom: 5px}
	.backBtn {padding: 10px 0 0}
	#fooldal .fotartalom .jobboldal .blokk {width: 100%; margin-bottom: 30px}
		#booksNavBlock, #miniLogin {display: none}
		#navigation #miniLogin {display: block; width: 100%}
			#navigation #miniLogin .blokkfejlec {background: #756c65; padding: 10px 10px 8px; color: #ffffff; font-size: 16px}
				#navigation #miniLogin .blokkfejlec > div {display: none; opacity: 0; visibility: hidden}
				#navigation #miniLogin .belepes {margin-top: 0; margin-bottom: 1px}
					#navigation #miniLogin form {}
					#navigation #miniLogin form > div {padding: 0 10px}
						#navigation #miniLogin .belepes .mezo {width: 100%; height: 32px; margin: 0 0 5px; padding: 0 10px; font-size: 12px; line-height: 32px}
						#navigation #miniLogin .belepes .regisztracio {background: none; margin: 0 -10px; padding: 10px 0 0}
				#navigation #miniLogin a {background: rgba(255,255,255,0.1); display: block; min-height: 47px; margin: 0 0 1px; padding: 15px 10px 13px; border-bottom: 1px solid rgba(255,255,255,0.1); font-size: 14px; text-decoration: none}
				#navigation #miniLogin .belepes .linkek {margin-top: 0; padding: 0; border: none}
				#navigation #miniLogin .belepes > div[style="width:164px"] {width: 100%!important; padding: 0 10px}
					#navigation #miniLogin .belepes > div[style="width:164px"] > *:not(b) {margin: 0 -10px}
					#navigation #miniLogin .belepes > div[style="width:164px"] > div {padding-top: 8px}
					#navigation #miniLogin .belepes > div[style="width:164px"] > form {text-align: center; padding: 20px 0}
						#navigation #miniLogin .belepes > div[style="width:164px"] > form .gomb {float: none}
				#navigation #miniLogin .hiba {padding: 0 10px}
		#miniSearch {width: 100%}
			#miniSearch .blokkfejlec {background: transparent; display: none; max-width: 580px; margin: 0 auto; padding: 32px 10px 0; font-size: 18px}
				#miniSearch .blokkfejlec > div {display: none; opacity: 0; visibility: hidden}
			#miniSearch .blokktartalom {width: 100%; max-width: 100%; margin: 0 auto; padding: 0 0 20px}
				.kereses {background: none; width: 100%; margin: 0}
					.kereses > br {display: none}
					.kereses > form {margin-bottom: 10px}
						.kereses > form > *:not(input):not(.boxBeforeAfter) {display: none}
							.kereses #keresendo {background: #ffffff; float: left; width: -webkit-calc(100% - 120px); width: -moz-calc(100% - 120px); width: calc(100% - 120px); height: 42px; margin: 0; padding: 0 10px; border: 1px solid #dddddd; line-height: 42px}
							.kereses .btnBlock {float: left}
								.kereses .btnBlock .gomb2 {height: 42px; margin: 0; line-height: 42px}
				.searchFilterBlock {padding: 10px; border-color: rgba(0,0,0,0.25); border-style: solid; border-width: 1px 0; text-align: center}
					.searchFilterBlock .filterBox {margin: 5px 0 0!important; padding: 0!important; text-align: center}
		#newBooks table, #newBooks table tbody, #newBooks table tbody tr, #newBooks table tbody tr td {display: block; width: 100%; text-align: center}
			#newBooks table tbody tr.separator {margin: 10px 0}
				#newBooks table tbody tr.picture td {background: transparent!important; margin-bottom: 5px}
				#newBooks table tbody tr td.first {display: none}
				#newBooks table tbody tr td.last:before {content: attr(data-number); display: inline-block; margin-right: 3px; font-weight: 700}
		#miniPartners {width: 100%; margin-bottom: 30px; text-align: center}
			#miniPartners .blokkfejlec {text-align: left}
			#miniPartners .blokktartalom2 > br {display: none; opacity: 0; visibility: hidden}
			#miniPartners .blokktartalom2 > *:not(br) {display: inline-block!important; max-width: 100%; margin: 0 10px!important; padding: 0!important; vertical-align: middle}
		#miniNletter {width: 100%}
			#miniNletter input[type="text"] {width: 100%!important; max-width: 200px; height: 32px; margin-bottom: 10px; padding: 0 10px; font-size: 14px; line-height: 32px}
	#newsBlock .blokktartalom > div {width: 100%!important}
	input[type="text"], input[type="password"], textarea {background-color: #ffffff; width: 100%; height: 32px; margin: 0 0 5px; padding: 0 10px; border: 1px solid #dddddd; font-size: 12px; line-height: 32px; outline: none; resize: none}
	textarea {height: 80px; padding: 10px; line-height: 16px}
	.gomb, .gomb2, .gomb3, .gomb4, .fotartalom .kiemelt, .refreshCart a {
		background: #ac5b3e; background: -moz-linear-gradient(top,#ac5b3e 0%,#ac5b3e 50%,#942e06 50%,#942e06 100%); background: -webkit-linear-gradient(top,#ac5b3e 0%,#ac5b3e 50%,#942e06 50%,#942e06 100%);
		background: linear-gradient(to bottom,#ac5b3e 0%,#ac5b3e 50%,#942e06 50%,#942e06 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ac5b3e',endColorstr='#942e06',GradientType=0);
		display: inline-block; float: none; width: auto; min-width: 120px; height: 32px; padding: 0 10px; font-weight: 400; line-height: 32px; text-decoration: none; cursor: pointer; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
		-webkit-box-shadow: inset 0 0 0 1px rgba(255,255,255,0.5); -moz-box-shadow: inset 0 0 0 1px rgba(255,255,255,0.5); box-shadow: inset 0 0 0 1px rgba(255,255,255,0.5);
	}
	.gomb:hover, .gomb2:hover, .gomb3:hover, .gomb4:hover, .fotartalom .kiemelt:hover, .refreshCart a:hover {color: #ffffff; text-decoration: none}
	.gomb4[disabled] {cursor: default}
	.fotartalom a.kiemelt {color: #ffffff!important; font-weight: 400}
	.refreshCart td {text-align: center}
		.refreshCart a {
			background: #72ac3e; background: -moz-linear-gradient(top,#72ac3e 0%,#72ac3e 50%,#34501b 50%,#34501b 100%); background: -webkit-linear-gradient(top,#72ac3e 0%,#72ac3e 50%,#34501b 50%,#34501b 100%);
			background: linear-gradient(to bottom,#72ac3e 0%,#72ac3e 50%,#34501b 50%,#34501b 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#72ac3e',endColorstr='#34501b',GradientType=0); margin-bottom: 15px; color: #ffffff
		}
	.hiba {text-align: left}
	.deleteBtn a {background-color: #ff0000; display: inline-block; padding: 5px; color: #ffffff; font-size: 12px!important; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px}

	#booksMenu-clone {display: block; margin-bottom: 30px}
		#booksMenu-clone > span {background: #cdc5b8; padding: 10px 10px 7px; display: block; line-height: 32px; text-align: center; font-size: 14px; font-weight: 700; cursor: pointer; position: relative}
			#booksMenu-clone > span:before, #booksMenu-clone > span:after {right: 10px}
			#booksMenu-clone > span:before {border-top-color: #cdc5b8} #booksMenu-clone > span:after {border-top-color: #534a3d}
			#booksMenu-clone.show > span:before {border-bottom-color: #cdc5b8} #booksMenu-clone.show > span:after {border-bottom-color: #534a3d}
		#booksMenu-clone ul {display: none}
			#booksMenu-clone ul li {display: block; height: auto; border: none; line-height: normal; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none}
				#booksMenu-clone ul li a {background-color: rgba(0,0,0,0.05); text-align: center}
	#miniCart {width: 100%; margin-bottom: 10px}
		#miniCart .blokkfejlec {background: #cdc5b8; display: block; padding: 17px 10px 14px; line-height: inherit; font-size: 14px; font-weight: 700; text-align: center; cursor: default; position: relative; -webkit-user-select: none; -moz-user-select: none; user-select: none}
			#miniCart .blokkfejlec .fejlecikon6 {display: inline-block; float: none; vertical-align: top}
}
@media screen and (max-width: 768px){}
@media screen and (max-width: 580px){
	.listBlock .outerBox.col-sm-6 {width: 100%}
	.itemPerPage form {display: block!important; padding-top: 5px}
	.bigPager td {display: block; width: 100%!important; text-align: center!important}
	.content .body td {display: block}
		.content .body .picture img {margin: 0 0 10px}
	.termekdb td {width: 100%; margin-bottom: 2px; text-align: left}
	.purchase .header {display: none}
	.purchase td {display: block; width: 100%; border-spacing: 0; border-collapse: collapse}
	.purchase .prodData td {background-color: #f0e7d8; margin-bottom: 1px; padding: 5px; text-align: left}
	.purchase .prodData td:not(.book):before {content: attr(data-title)':'; margin-right: 7px; font-weight: 700}
	.purchase .price {text-align: right}
		.purchase .price td {display: inline-block; width: auto; padding: 5px}
	.formRegMod table {width: 100%}
		.formRegMod table td {display: block}
	.miniCart thead {display: none}
	.miniCart td {display: block; width: 100%; border-spacing: 0; border-collapse: collapse}
	.miniCart .bookTitle td {padding: 5px; font-size: 14px; font-weight: 700}
	.miniCart .prodData td {background-color: rgba(255,255,255,0.55); margin-bottom: 1px; padding: 5px; text-align: left}
	.miniCart .prodData td:before {content: attr(data-title)':'; margin-right: 7px; font-weight: 700}
		.miniCart .prodData td.first {display: none}
			.miniCart .prodData td input {width: 50px; margin: 0; text-align: left}
			.miniCart .prodData td.bookPrice br {display: none}
	.miniCart .deleteBtn td {text-align: center}
}
@media screen and (max-width: 375px){
	.prodData td {display: block; width: 100%}
}